{
  "name": "freedge",
  "version": "1.0.0",
  "description": "Recipe generator based on available ingredients",
  "main": "index.js",
  "scripts": {
    "frontend": "cd frontend && npm run dev",
    "backend": "cd backend && npm run dev",
    "dev": "concurrently \"npm run backend\" \"npm run frontend\"",
    "install:all": "npm install && cd backend && npm install && cd ../frontend && npm install",
    "setup:db": "cd backend && npx prisma migrate dev --name init && npx prisma generate"
  },
  "keywords": [
    "recipe",
    "ai",
    "food"
  ],
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "concurrently": "^8.0.1"
  }
}